
root { 
    display: block;
}

#jobSearch {
    margin: 20px 0px 15px 10px;
    padding: 5px;
    text-align: justify;
    font-size: small;
}

#jobSearch input[type=text] {
    padding:4px 4px 4px 4px;
    border:1px solid #009cff;
    width:180px;
    height:18px;
}

#jobSearch input[type=text]:focus {
    padding: 4px 4px 4px 4px;
    border:1px solid #00ff00;
    width:180px;
    height:18px;
}

#categories {
	float:left;
	width:320px;
	height:200px;
	background-image: url('../img/bdot.png');
	overflow:auto;	
}


.children {
    list-style-image: url(../img/ul_arrow_blue.png);
    margin-left: 20px;
}

.parent {
	margin-left: 10px;
    list-style-image: url(../img/ul_arrow_down_blue.png);
    font-size: 14px;
}

.alljobs {
	margin-left: -5px;
    list-style-image: url(../img/ul_arrow_down_blue.png);
    font-size: 15px;
}

.null {
	margin-left: 10px;
    list-style-image: url(../img/ul_arrow_blue.png);
}

#categories a:link {
    color: #009cff;
    text-decoration: none;
    font-weight: bold;
}
#categories a:visited {
    color: #009cff;
    text-decoration: none;
    font-weight: bold;
}
#categories a:hover {
    color: #009cff;
    text-decoration: underline;
    font-weight: bold;
}
#categories a:active {
    color: #009cff;
    text-decoration:none;
    font-weight: bold;
}

#categories li {
	padding-right: 15px;
}

#jobForm {
	float:right;
	width:400px;
	height:200px;
	background-image: url('../img/bdot.png');
}	

#jobForm span {
	color: #009cff;
}

#jobResults {
	margin-top: 20px;
	float:left;
	width: 750px;
	margin-left: 5px;
	text-align: left;
	font-weight: bold;
}

#jobResults p {
	margin-left: 10px;
}

#jobTable {
    table-layout: fixed;
    border-right-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-top-width: 0px;
    width: 730px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

#jobHead {
    margin-top: 20px;
    margin-bottom: 0px;
    margin-left: 15px;
    margin-right: 15px;
}

th.headerSortUp{
	background-image: url(../img/asc.gif);
}

th.headerSortDown{
	background-image: url(../img/desc.gif);
}

th.header{
	background-image: url(../img/bg.gif);
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center right;	
}


